Don't have Telegram yet? Try it now!
https://unaaldia.hispasec.com/2007/05/multiples-vulnerabilidades-en-php-4-4-x-y-5-2-x.html
MĂșltiples vulnerabilidades en PHP 4.4.x y 5.2.x